@charset "EUC-JP";

/* ************************************************ */
/* 基本セット */
/* ************************************************ */

.wrap { margin:20px auto; }
.left { float:left; width:200px; }
.right { margin-left:220px; }



/* ************************************************ */
/* 検索フォーム */
/* ************************************************ */
#searchArea {
	padding:20px;
	border:1px solid #c0c0c0;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
	background:-moz-linear-gradient(top,#ffffff,#efefef);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#efefef, GradientType=0);
	background: linear-gradient(180deg,#ffffff,#efefef);
}

#searchBox {
	width:570px;
	margin:0px auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#searchBox ul {
	font-size:14px;
	letter-spacing:2px;
}

#searchBox ul li {
	float:left;
}

#searchBox ul li a {
	line-height:22px;
	height:22px;
	width:80px;
	padding-top:3px;
	text-align:center;
	display:block;
	text-decoration:none;
	color:black;
	background-color:#d0d0d0;
	margin-right:2px;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
}

#searchBox ul li a.on {
	background-color:#505050; color:white; 
	background:-webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#404040));
	background:-moz-linear-gradient(top,#a0a0a0,#404040);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a0a0a0, endColorstr=#404040, GradientType=0);
}

#searchBox p { clear:both; }

#searchBox input.text {
	float:left;
	width:473px;
	height:27px;
	line-height:27px;
	font-size:16px;
	margin:0px; padding:0px 3px;
	border:2px solid #808080;
}

#searchBox div.submit {
	width:76px;
	height:29px;
	margin-left:auto;
	background-color:#505050;
	background:-webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#404040));
	background:-moz-linear-gradient(top,#a0a0a0,#404040);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a0a0a0, endColorstr=#404040, GradientType=0);
	background: linear-gradient(180deg,#a0a0a0,#404040);
	border:1px solid gray;
	border-radius:6px;
	-moz-border-radius:6px;
}

#searchBox input.submit {
	position:relative;
	border:0px; padding:0px; margin:0px;
	color:white;
	font-weight:bold;
	width:100%;
	height:29px;
	line-height:29px;
	text-align:center;
	text-shadow:0px 0px 1px black;
	background:url('/img/v2/icon_br_search.gif') no-repeat 10px center transparent;
	padding-left:20px;
}



/* ************************************************ */
/* コンテンツ領域(共通) */
/* ************************************************ */
.subContents { margin-bottom:20px; }

.subContents a { color:#0030d0; }
.subContents a:hover { color:tomato; }

.subContents h2 {
	color:white;
	font-size:15px;
	padding:4px 5px;
	background-color:#909090;
	margin-bottom:8px;
}



/* ************************************************ */
/* 上部 */
/* ************************************************ */
#logo { margin-bottom:20px; }

#rightup { font-size:14px; color:#404040; margin-top:20px; }



/* ************************************************ */
/* メニュー */
/* ************************************************ */
.menu {
	border:1px solid #c0c0c0;
}
.menu h2::before { content:"≫ "; font-size:12px; }
.menu ul {
	margin:7px;
	font-size:16px;
	line-height:22px;
}
.menu ul li {
	background:url('/img/v2/button_b_1.gif') no-repeat left center;
	padding-left:16px;
}
.menu ul li a {
	display:block;
	height:22px;
}

.menu .count {
	margin:7px 7px;
	height:19px;
	vertical-align:middle;
	background:url('/img/v2/top_sitecount.gif') no-repeat left center;
	padding-left:26px;
}

.qr { 
	font-size:12px;
	color:#404040;
}

.qr img { margin-top:-12px; float:left; }



/* ************************************************ */
/* 右コンテンツ */
/* ************************************************ */

.right .subContents h2{
	border:1px solid #c0c0c0;
	border-radius:.1em;
}

.right .subContents h2::before { content:"■ "; font-size:12px; }

.right dl { width:96%; margin-bottom:8px; padding-bottom:8px; border-bottom:1px dashed gray; }

.right dt {
	line-height:40px;
	font-weight:bold;
	font-size:16px;
}

.right dt img {
	vertical-align:middle;
	margin-right:8px;
}

.right dd { font-size:14px; line-height:19px; }

.right dd ul li { display:inline; margin-right:3px; }
.right dd ul li a { white-space:nowrap; color:#3070d0; }
.right dd ul li a.t0 { font-weight:bold; }
.right dd ul li::after { content:"、"; margin-right:-3px; }
.right dd ul li:last-child::after { content:""; }

.info {
	font-size:14px;
	line-height:14px;
	width:95%;
}

.info li {
	padding-bottom:4px;
	margin-bottom:4px;
	border-bottom:1px dotted gray;
}

.info li.foot { text-align:right; }

.info li span { margin-right:8px; color:#707070; }

.newblog { font-size:.95em; margin:4em 0 2em 0; width:96%; }
.newblog h2 { border:1px solid silver; border-width:1px 0; padding:.2em .5em; background-color:#f0f0f0; font-size:1em; }
.newblog h2::after { content:"new!"; margin-left:.3em; color:red; font-size:.8em; line-height:1em; }
.newblog li {
	display:inline-block; *display:inline; *zoom:1;
	line-height:1.4em;
	margin:.2em 2em .2em 0;
	border-bottom:1px dashed silver;
}
.newblog li::before { content:"●"; font-size:.7em; color:steelblue; }
.newblog li span { font-size:.75em; color:#666; margin-left:.3em; }
.newblog li span::before { content:"("; }
.newblog li span::after { content:")"; }
